<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="21385"/>
  <scenario:refuge scenario:location="26074"/>
  <scenario:fire scenario:location="10497"/>
  <scenario:fire scenario:location="17202"/>
  <scenario:fire scenario:location="28152"/>
  <scenario:fire scenario:location="9548"/>
  <scenario:fire scenario:location="25487"/>
  <scenario:hydrant scenario:location="19587"/>
  <scenario:hydrant scenario:location="10886"/>
  <scenario:hydrant scenario:location="2886"/>
  <scenario:hydrant scenario:location="32967"/>
  <scenario:hydrant scenario:location="5586"/>
  <scenario:hydrant scenario:location="4695"/>
  <scenario:hydrant scenario:location="5784"/>
  <scenario:hydrant scenario:location="33179"/>
  <scenario:hydrant scenario:location="35936"/>
  <scenario:hydrant scenario:location="8160"/>
  <scenario:hydrant scenario:location="35041"/>
  <scenario:hydrant scenario:location="6693"/>
  <scenario:hydrant scenario:location="8295"/>
  <scenario:hydrant scenario:location="19306"/>
  <scenario:hydrant scenario:location="17837"/>
  <scenario:hydrant scenario:location="19886"/>
  <scenario:hydrant scenario:location="6063"/>
  <scenario:hydrant scenario:location="34736"/>
  <scenario:hydrant scenario:location="9456"/>
  <scenario:hydrant scenario:location="33014"/>
  <scenario:hydrant scenario:location="34808"/>
  <scenario:hydrant scenario:location="1208"/>
  <scenario:hydrant scenario:location="34360"/>
  <scenario:hydrant scenario:location="3066"/>
  <scenario:hydrant scenario:location="36027"/>
  <scenario:hydrant scenario:location="7035"/>
  <scenario:hydrant scenario:location="8124"/>
  <scenario:hydrant scenario:location="3966"/>
  <scenario:hydrant scenario:location="3327"/>
  <scenario:gasstation scenario:location="25448"/>
  <scenario:civilian scenario:location="33899"/>
  <scenario:civilian scenario:location="4821"/>
  <scenario:civilian scenario:location="20753"/>
  <scenario:civilian scenario:location="30903"/>
  <scenario:civilian scenario:location="32909"/>
  <scenario:civilian scenario:location="30810"/>
  <scenario:civilian scenario:location="8691"/>
  <scenario:civilian scenario:location="5172"/>
  <scenario:civilian scenario:location="35949"/>
  <scenario:civilian scenario:location="1173"/>
  <scenario:civilian scenario:location="29719"/>
  <scenario:civilian scenario:location="7539"/>
  <scenario:civilian scenario:location="5478"/>
  <scenario:civilian scenario:location="4119"/>
  <scenario:civilian scenario:location="9375"/>
  <scenario:civilian scenario:location="13931"/>
  <scenario:civilian scenario:location="28233"/>
  <scenario:civilian scenario:location="14303"/>
  <scenario:civilian scenario:location="24923"/>
  <scenario:civilian scenario:location="22670"/>
  <scenario:civilian scenario:location="24233"/>
  <scenario:civilian scenario:location="36475"/>
  <scenario:civilian scenario:location="9574"/>
  <scenario:civilian scenario:location="27321"/>
  <scenario:civilian scenario:location="14975"/>
  <scenario:civilian scenario:location="19544"/>
  <scenario:civilian scenario:location="20540"/>
  <scenario:civilian scenario:location="28152"/>
  <scenario:civilian scenario:location="26309"/>
  <scenario:civilian scenario:location="33338"/>
  <scenario:civilian scenario:location="18409"/>
  <scenario:civilian scenario:location="16627"/>
  <scenario:civilian scenario:location="21412"/>
  <scenario:civilian scenario:location="24287"/>
  <scenario:civilian scenario:location="30940"/>
  <scenario:civilian scenario:location="24810"/>
  <scenario:civilian scenario:location="27978"/>
  <scenario:civilian scenario:location="27267"/>
  <scenario:civilian scenario:location="35139"/>
  <scenario:civilian scenario:location="18622"/>
  <scenario:civilian scenario:location="21412"/>
  <scenario:civilian scenario:location="15208"/>
  <scenario:civilian scenario:location="20710"/>
  <scenario:civilian scenario:location="22944"/>
  <scenario:civilian scenario:location="21787"/>
  <scenario:civilian scenario:location="22670"/>
  <scenario:civilian scenario:location="15295"/>
  <scenario:civilian scenario:location="20768"/>
  <scenario:civilian scenario:location="13733"/>
  <scenario:civilian scenario:location="12167"/>
  <scenario:civilian scenario:location="15002"/>
  <scenario:civilian scenario:location="33533"/>
  <scenario:civilian scenario:location="29649"/>
  <scenario:civilian scenario:location="13481"/>
  <scenario:civilian scenario:location="26448"/>
  <scenario:civilian scenario:location="20337"/>
  <scenario:civilian scenario:location="27716"/>
  <scenario:civilian scenario:location="29785"/>
  <scenario:civilian scenario:location="15819"/>
  <scenario:civilian scenario:location="20276"/>
  <scenario:firebrigade scenario:location="35914"/>
  <scenario:firebrigade scenario:location="35918"/>
  <scenario:firebrigade scenario:location="35923"/>
  <scenario:firebrigade scenario:location="35942"/>
  <scenario:firebrigade scenario:location="35951"/>
  <scenario:firebrigade scenario:location="35963"/>
  <scenario:firebrigade scenario:location="35948"/>
  <scenario:firebrigade scenario:location="8070"/>
  <scenario:firebrigade scenario:location="6819"/>
  <scenario:firebrigade scenario:location="31195"/>
  <scenario:firebrigade scenario:location="5748"/>
  <scenario:firebrigade scenario:location="8259"/>
  <scenario:firebrigade scenario:location="29227"/>
  <scenario:firebrigade scenario:location="4515"/>
  <scenario:firebrigade scenario:location="34591"/>
  <scenario:firebrigade scenario:location="3390"/>
  <scenario:firebrigade scenario:location="6117"/>
  <scenario:firebrigade scenario:location="5766"/>
  <scenario:firebrigade scenario:location="2508"/>
  <scenario:firebrigade scenario:location="34008"/>
  <scenario:firebrigade scenario:location="32736"/>
  <scenario:firebrigade scenario:location="5532"/>
  <scenario:firebrigade scenario:location="9177"/>
  <scenario:firebrigade scenario:location="34562"/>
  <scenario:firebrigade scenario:location="34279"/>
  <scenario:firebrigade scenario:location="32766"/>
  <scenario:firebrigade scenario:location="28067"/>
  <scenario:firebrigade scenario:location="2994"/>
  <scenario:firebrigade scenario:location="5433"/>
  <scenario:firebrigade scenario:location="8916"/>
  <scenario:firebrigade scenario:location="3363"/>
  <scenario:firebrigade scenario:location="2517"/>
  <scenario:firebrigade scenario:location="1839"/>
  <scenario:firebrigade scenario:location="9429"/>
  <scenario:firestation scenario:location="19490"/>
  <scenario:firestation scenario:location="22670"/>
  <scenario:policeforce scenario:location="16119"/>
  <scenario:policeforce scenario:location="9510"/>
  <scenario:policeforce scenario:location="9945"/>
  <scenario:policeforce scenario:location="2634"/>
  <scenario:policeforce scenario:location="32861"/>
  <scenario:policeforce scenario:location="35982"/>
  <scenario:policeforce scenario:location="30860"/>
  <scenario:policeforce scenario:location="34568"/>
  <scenario:policeforce scenario:location="3714"/>
  <scenario:policeforce scenario:location="741"/>
  <scenario:policeforce scenario:location="32752"/>
  <scenario:policeforce scenario:location="34670"/>
  <scenario:policeforce scenario:location="32807"/>
  <scenario:policeforce scenario:location="11497"/>
  <scenario:policeforce scenario:location="23132"/>
  <scenario:policeforce scenario:location="7260"/>
  <scenario:policeforce scenario:location="31187"/>
  <scenario:policeforce scenario:location="34240"/>
  <scenario:policeforce scenario:location="7188"/>
  <scenario:policeforce scenario:location="24952"/>
  <scenario:policeforce scenario:location="9096"/>
  <scenario:policeforce scenario:location="30913"/>
  <scenario:policeforce scenario:location="13975"/>
  <scenario:policeforce scenario:location="24476"/>
  <scenario:policeforce scenario:location="34651"/>
  <scenario:policeforce scenario:location="4992"/>
  <scenario:policeforce scenario:location="33733"/>
  <scenario:policeoffice scenario:location="25069"/>
  <scenario:policeoffice scenario:location="29262"/>
  <scenario:ambulanceteam scenario:location="31123"/>
  <scenario:ambulanceteam scenario:location="18071"/>
  <scenario:ambulanceteam scenario:location="11291"/>
  <scenario:ambulanceteam scenario:location="2083"/>
  <scenario:ambulanceteam scenario:location="27410"/>
  <scenario:ambulanceteam scenario:location="34107"/>
  <scenario:ambulanceteam scenario:location="35927"/>
  <scenario:ambulanceteam scenario:location="25487"/>
  <scenario:ambulanceteam scenario:location="1482"/>
  <scenario:ambulanceteam scenario:location="35331"/>
  <scenario:ambulanceteam scenario:location="27453"/>
  <scenario:ambulanceteam scenario:location="23706"/>
  <scenario:ambulanceteam scenario:location="31179"/>
  <scenario:ambulanceteam scenario:location="26063"/>
  <scenario:ambulanceteam scenario:location="32595"/>
  <scenario:ambulanceteam scenario:location="12023"/>
  <scenario:ambulanceteam scenario:location="3732"/>
  <scenario:ambulanceteam scenario:location="7017"/>
  <scenario:ambulanceteam scenario:location="35828"/>
  <scenario:ambulanceteam scenario:location="17951"/>
  <scenario:ambulanceteam scenario:location="19454"/>
  <scenario:ambulanceteam scenario:location="4236"/>
  <scenario:ambulanceteam scenario:location="12667"/>
  <scenario:ambulanceteam scenario:location="28110"/>
  <scenario:ambulanceteam scenario:location="18452"/>
  <scenario:ambulanceteam scenario:location="18435"/>
  <scenario:ambulanceteam scenario:location="6018"/>
  <scenario:ambulanceteam scenario:location="35500"/>
  <scenario:ambulanceteam scenario:location="17935"/>
  <scenario:ambulanceteam scenario:location="28094"/>
  <scenario:ambulanceteam scenario:location="5685"/>
  <scenario:ambulanceteam scenario:location="27882"/>
  <scenario:ambulanceteam scenario:location="4182"/>
  <scenario:ambulanceteam scenario:location="7386"/>
  <scenario:ambulanceteam scenario:location="23761"/>
  <scenario:ambulanceteam scenario:location="36469"/>
  <scenario:ambulanceteam scenario:location="32623"/>
  <scenario:ambulancecentre scenario:location="17393"/>
  <scenario:ambulancecentre scenario:location="9820"/>
  <scenario:ambulancecentre scenario:location="10389"/>
</scenario:scenario>
